@-webkit-keyframes pulse2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}

@keyframes pulse2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}
.orderForm {
  background: #eeeeee;
  padding: 30px;
  border-radius: 10px;
}
.form-group {
  margin-bottom: 1rem;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
.form-control {
  display: block;
  width: -webkit-fill-available;
  height: 40px;
  padding-left: 15px;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15sease-in-out, box-shadow 0.15sease-in-out;
}

.custom-input {
  padding: 15px !important;
  height: auto !important;
  border-radius: 6px !important;
  font-size: 17px !important;
  border: 2px solid #d6d6d6 !important;
}
.pulse {
  -webkit-animation: 1s pulse2 infinite alternate ease-in-out;
  animation: 1s pulse2 infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
}
.submit-form {
  width: 100% !important;
  border-radius: 6px !important;
  background: #f53136 !important;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.submit-form {
  width: 85%;
  border: none;
  color: #fff;
  padding: 15px;
  font-size: 20px;
  background-color: #d4282c;
  border-radius: 20px;
  -webkit-animation: a 1s infinite alternate;
  animation: a 1s infinite alternate;
  cursor: pointer;
  font-weight: 700;
  outline: none;
}

.pulse {
  animation: 1s pulse2 infinite alternateease-in-out;
}

.pulse:hover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #f44336;
  border-radius: inherit;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  -webkit-animation: pulse-animation 5s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  animation: pulse-animation 5s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  z-index: -1;
}

@-webkit-keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.pg {
  line-height: 30px;
}
p {
  line-height: 22px;
}
span {
  line-height: 34px;
}

form b {
  font-weight: bolder;
  font-size: 13px;
  line-height: 16px;
}